Subject: Re: Request for change of shift timing
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Divya Sinha <[email-masked]>, [email-masked]
Date: Sat, 7 Dec 2013 13:38:53 +0530 (IST)

Pls note accordingly 

Rgds Subir 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "ashishd" <[email-masked]>, "Divya Sinha" <[email-masked]>, [email-masked] 
Sent: Friday, December 6, 2013 2:40:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Request for change of shift timing 

Dear Sir, 

Please approve my shift for today as 2pm - 11 pm. Also from Sunday my new shift as 1pm - 10 pm. 

Best Regards, 

Ibrahim 

----- Forwarded Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 5, 2013 4:14:18 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Request for change of shift timing 

I don't see an issue except that on Fridays when Hasan has you will need to cover Cairo buss hrs which is 11am-8pm. 
I've changed it in roster. If any issue Subir will change it later. 

ä ✌ h ↑ L 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, December 4, 2013 10:09:40 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request for change of shift timing 

Dear Sir, 

As you know that I am not coming on my own convenience since last 2 Months and recently I am facing difficulty problem returning home as I am unable to get any convience from Sector 37 towards Kalindi Kunj. Hence I request you to change my shift to 1pm-10pm. 

Best Regards, 

Ibrahim